<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css" media="all">
    <link rel="stylesheet" type="text/css" href="print.css" media="print">
    <link rel="icon" type="image/x-icon" href="resources/nail-polish.svg">
    <title>Beautyphile - Services page</title>

</head>

<body>
    <div class="header">
        <img src="resources/nail-polish.svg" alt="Header Logo SVG image">
        <p>Beautyphile</p>
    </div>

    <ul class="topNav">
        <li>
            <a class="topNav-content" href="home.html">
                <p class="topNav-content">Home</p>
            </a>
        </li>
        <li>
            <a class="topNav-content topNav-active" href="services.html">
                <p class="topNav-content">Services</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="gallery.html">
                <p class="topNav-content">Gallery</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="policy.html">
                <p class="topNav-content">Salon policy</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="aboutUs.html">
                <p class="topNav-content">About us</p>
            </a>
        </li>
    </ul>


    <div class="body">
        <div class="content">
            <h1>Services</h1>
            <h2 id="service1">Hand & Foot Treatments</h2>
            
            <table>
                <tr>
                    <td>File & polish</td>
                    <td>€20</td>
                </tr>

                <tr>
                    <td>Shellac</td>
                    <td>€30</td>
                </tr>
                <tr>
                    <td>Mini manicure (regular polish)</td>
                    <td>€38</td>
                </tr>
                <tr>
                    <td>Mini manicure (shellac)</td>
                    <td>€43</td>
                </tr>
                <tr>
                    <td>Spa pedicure (regular polish)</td>
                    <td>€55</td>
                </tr>
                <tr>
                    <td>Spa pedicure (shellac)</td>
                    <td>€60</td>
                </tr>
            </table>

            <h2 id="service2">Nail Enhancements</h2>
            <table>
                <tr>
                    <td>Acrylic Full Set (plain colour)</td>
                    <td>€55</td>
                </tr>

                <tr>
                    <td>Acrylic French Tip/ Ombré</td>
                    <td>€63</td>
                </tr>
                <tr>
                    <td>Acrylic Overlay (plain colour)</td>
                    <td>€50</td>
                </tr>
            </table>

            <h2 id="service3">Add-on Services</h2>
            <table>
                <tr>
                    <td>French Tips</td>
                    <td>€5</td>
                </tr>

                <tr>
                    <td>Mixing 5 and more colours</td>
                    <td>€5</td>
                </tr>
                <tr>
                    <td>Shellac Removal</td>
                    <td>€10</td>
                </tr>
            </table>

            <h2 id="service4">Gentlemen & Kids under 12</h2>
            <table>
                <tr>
                    <td>Men Manicure</td>
                    <td>€38</td>
                </tr>
                <tr>
                    <td>Men Pedicure</td>
                    <td>€50</td>
                </tr>
                <tr>
                    <td>Kid File & Polish</td>
                    <td>€12</td>
                </tr>
            </table>
        </div>

        <div class="sidebar">
            <span>Navigation bar</span>
            <ul class="bar">
                <li>
                    <a class="bar-content" href="#service1">
                        Hand & Foot Treatments
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#service2">
                        Nail Enhancements
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#service3">
                        Add-on Services
                    </a>
                </li>
                <li>
                    <a class="bar-content" href="#service4">
                        Gentlemen & Kids under 12
                    </a>
                </li>
            </ul>
        </div>
    </div>

    <div class="footer">
        <span style="font-size: 11pt;">© Beautyphile Nail Boutique 2023 | All rights reserved</span>
    </div>
</body>

</html>